Subject: RE: blackline of master
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Feb 2001 06:44:00 -0800 (PST)

Hi Sara,
Any progress on the blackline?  I was hoping to review and determine any
"final" outstanding issues before going back to legal and/or credit.
Although we entered into the deal you referenced without docs in place,
First Union credit had been assured that we were very close to finalizing
our docs before giving approval to proceed with the trade.  As previously
discussed, our equity and credit default business people are also
anticipating our getting docs in place with Enron Corp. and Enron Credit
Limited following completion of Enron North America Corp.   I look forward
to hearing from you.
Dee
Delene M. Travella
Vice President
Capital Markets, Derivatives
Telephone: (704) 383-8778
Facsimile: (704) 383-0575
email: [email-masked]

> -----Original Message-----
> From: [email-masked] [SMTP:[email-masked]]
> Sent: Wednesday, February 14, 2001 2:52 PM
> To: [email-masked]
> Subject: blackline of master
>
> Dee:
>
> We are working on the blackline.  Since the "deal" that you mentioned
> yesterday has no bearing on the master between ENA and FUNB, there is no
> emergency at hand.  A few things to note:
>
> (1)  regarding "Procedures for entering into Transactions,"  my suggestion
> is that you consider a reasonable time period in which to respond upon
> receipt of a confirmation.  It is in both parties best interest to have an
> executed (and therefore enforceable) writing  This can be accomplished by
> under the NY General Obligations law by our agreement as to a "deemed
> response" if a party will not sign a trade confirmation.
>
> (2)  regarding the concept of "Specified Transaction", ENA has
> reconsidered
> the earlier concession to exclude most Termination Events as Specified
> Conditions.  It is not ENA's position to unwind Transactions upon the
> occurrence of these events, and, therefore, each party ought to be able to
> rely upon the protections afforded it under the related provisions.
> Regarding the Credit Event Upon Merger, FUNB is protected with the
> amendment which we make to Section 5(b)(iv).
>
> I hope that the blackline will resolve our outstanding issues.
>
> Sara Shackleton
> Enron North America Corp.
> 1400 Smith Street, EB 3801a
> Houston, Texas  77002
> 713-853-5620 (phone)
> 713-646-3490 (fax)
> [email-masked]